Subject: Trainer Candidate - Payal Sharma
From: Payal Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:41:22 -0400

| | Tech Support Test

Name | Payal Sharma
E-mail | [email-masked]
Phone Number | (91) 7973450480
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Barnala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Trident | Instrumentation engineer | 14.05.2021 | 35,000
Previous Employer 1 | Touchstone educationals | Ielts trainer | 11.02.2020 | 15,000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have worked as trainer in an Institute where I had to deliver lectures to the class of 50 students and helped them to enhance their communication skills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had not face such type of difficulty
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means you provide the things to customer according to their expectations but in great service you do your bit to enhance the services and product quality which leads to long life span of product and customer always pritorize you than others whenever he has to buy anything
What according to you makes you a good candidate for this position? | I have experience in different fields as I have worked as blogger, technical assistant, ielts trainer and engineer which has helped me a lot to adapt according to the work environment and I think flexibility is the paramount requirement in any job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |